

td img {
    border-radius: 16px;
    max-width: 250px;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}

.panel-group .panel {
    margin-bottom: 15px;
    border-radius: 20px;
    overflow: hidden;
}

.card-sl {
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.btn-primary {
    color: #ffffff;
    background-color: #1a73e8;
    border-color: #1a73e8;
}

.card-image img {
    /*max-height: 100%;*/
    max-width: 100%;
    border-radius: 15px 15px 0px 0;
    height: 120px !important;
}

.card-action {
    position: relative;
    float: right;
    /*margin-top: -25px;*/
    /*margin-right: 20px;*/
    margin-top: -25px;
    margin-right: 7px;
    z-index: 2;
    color: #1a73e8;
    background: #fff;
    border-radius: 100%;
    /*padding: 15px;*/
    /*font-size: 15px;*/
    padding: 5px;
    font-size: 10px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
}

.card-action:hover {
    color: black;
    background: #fff;
    -webkit-animation: pulse 1.5s infinite;
}

.card-heading {
    font-size: 15px;
    font-weight: bold;
    background: #fff;
    padding: 10px 15px;
    text-align: center;
    height: 60px !important;
}

.card-text {
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    color: #636262;
}

.card-button {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    width: 100%;
    background-color: #0099ff;
    color: #fff;
    border-radius: 0 0 20px 20px;
}

.card-button:hover {
    text-decoration: none;
    background-color: #1D3461;
    color: #fff;

}

.table-responsive {
    width: 100%;
    margin-bottom: 0px;
    overflow-y: hidden;
    overflow-x: scroll;
    border: 0;
}

.galeria {
    height: 216px;
}


@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
    }

    100% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: baseline !important;
    margin-right: -15px;
    margin-left: 9px;
}

.fa-stack, .fa-stack-2x {
    position: absolute;
    left: -14.5px;
    width: 100%;
    text-align: center;
    top: 3px;
}

.start {
    padding: 7px;
    color: #FFF;
    font-family: cuprumregular;
    font-size: 14px;
    line-height: 14px;
    margin-top: 0px;
    width: 100px;
    text-align: center;
    border-radius: 20px;
}

 #program-list {
     display: none;
 }

#program-button.clicked + #program-list {
    display: block;
}

.category-list {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.category-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.category-list li {
    margin: 5px;
}

.category-list ul li a {
    background-color: #f5f5f5;
    color: #333;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 1.2rem;
    text-decoration: none;
    margin-right: 10px;
}

.category-list a {
    padding: 10px 15px;
    border: 2px solid #000;
    border-radius: 25px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    transition: all 0.3s ease;
}

.category-list a:hover {
    background-color: #000;
    color: #fff;
}

.program-link {
    text-align: right;
    margin-top: 20px;
}

.program-link p {
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
    display: inline-block;
}

.program-link-arrow {
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
    margin-left: 10px;
}

.program-link-arrow:hover {
    color: #0099ff;
    font-size: 2rem;
    font-weight: bold;
}

#program-type {
    color: #0099ff;
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slideOutToLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.hero-section {
    position: relative;
    height: 75vh;
    max-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background: url('/images/mente-argentina-hero-banner-picture-large-hd.jpg') no-repeat center center fixed;
    background-size: cover;
    /*border-radius: 50px;*/
    border-radius: 16px;
    /*box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);*/
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
    margin-bottom: 3rem;
}

/* Mobile devices */
@media (max-width: 480px) {
    .hero-section {
        background: url('/images/mente-argentina-hero-banner-picture-small.jpg') no-repeat center center fixed;
        background-size: cover;

    }
}

.hero-content {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    padding: 20px;
    text-align: center;
    position: absolute;
    /*top: 25%;*/
    /*left: 0;*/
    /*right: 0;*/
    text-align: center;
    margin: 20px;
}

.hero-content h1 {
    font-family: 'Cuprum', sans-serif;
    font-size: 4rem;
    font-weight: bold;
    color: #fff;
    margin-top: 0;
}

.hero-section p {
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 1rem;
    text-align: center;
}

.hero-buttons {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.btn {
    display: inline-block;
    background-color: #0099ff;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 10px 20px;
    margin: 10px;
    border-radius: 30px;
    text-decoration: none;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.btn:hover {
    background-color: #0077cc;
    color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.nav-tabs-custom .nav-link {
    background-color: #f5f5f5;
    border: none;
    color: #333;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
    margin-right: 2px;
}

.nav-tabs-custom .nav-link.active,
.nav-tabs-custom .nav-link:hover {
    background-color: #eed3d7;
    color: #fff;
    border: none;
    border-radius: 0;
}

.nav-pills > li > a {
    border-radius: 5px;
    font-size: 16px !important;
    border: 1px solid rgb(58, 12, 61);
    margin: 8px;
    box-shadow: rgb(93 115 126 / 10%) 0px 3px 8px;
    background: white;
}




/*Program Categories*/
.card-sl {
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.sub-bt-bt li {
    font-size: 19px!important;
}
.card-image img {
    max-height: 100%;
    max-width: 100%;
    border-radius: 20px 20px 0px 0;
}

.card-action {
    position: relative;
    float: right;
    margin-top: -25px;
    margin-right: 20px;
    z-index: 2;
    color: #E26D5C;
    background: #fff;
    border-radius: 100%;
    padding: 15px;
    font-size: 15px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
}

 .nav {
     padding: revert;
 }
.program-card-highlights {
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 8px;

}

.program-card-highlights li {
    margin-right: 10px;
    /*margin-bottom: 10px;*/
}

.highlight-highlighted {
    background-color: #f8d7da30;
    color: #721C24;
    padding: 6px 10px;
    border-radius: 12px;
    border: 1px solid rgb(203, 214, 220);
    box-shadow: rgb(93 115 126 / 10%) 0px 3px 8px;
    font-size: 14px!important;
}


.Programrow {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px;
}

.program-card-text {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.program-card {
    display: flex;
    flex-direction: row;
    /*width: 100%;*/
    /*max-width: 900px;*/
    height: 240px;
    background-color: #fff;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    border-radius: 22px;
    margin: 30px 20px;
    overflow: hidden;
}

.program-card-image-container {
    width: 40%;
    max-height: 100%;
    overflow: hidden;
}

.program-card-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.program-card-details {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 0 0 5px 5px;
. display: flex;
    flex-direction: column;
    justify-content: space-between

}

.program-card-title {
    font-family: 'CuprumRegular', sans-serif;
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: bold;

}

.program-card-button {
    background-color: #3D84B8;
    border: none;
    color: #fff;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-top: 10px;
    margin-right: 10px;
    flex: 1;
}

.program-card-buttons {
    display: flex;
    flex-direction: row;
}

.program-card-button.book-now {
    /*background-color: #E53E3E;*/
    margin-right: 0;
}

.program-card-button:hover {
    background-color: #2A4365;
}

#menteargentinaprograms {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*height: 100vh;*/
}

#menteargentinaprograms ul.nav-pills {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
    background: #0089ff08;
    padding: 20px;
    border-radius: 22px;
    border: 2px solid #428bca;
    margin-top: -20px;
    margin-left: 30px;
    margin-right: 30px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

#menteargentinaprograms li.nav-item {
    /*margin-right: 10px;*/
    /*margin-bottom: 10px;*/
}

.main-block {
    background-color: rgb(223 242 255 / 91%);
    margin-top: 22px;
    /*padding: 20px 20px 20px 20px;*/
    border-radius: 10px;
}

@media only screen and (max-width: 768px) {

    .Programrow {
        display: unset;
    }

    .program-card {
        flex-direction: column;
        align-items: center;
        height: auto;
        margin: 20px 5px;
    }

    .program-card-image-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: unset;
    }

    .program-card-title {
        font-size: 21px;
        margin-bottom: 10px;
        line-height: 1.2;
    }

    .program-card-highlights {
        justify-content: center;
        margin-top: unset;

    }

    .program-card-highlights li {
        margin-right: 0px;
        margin-top: 10px;
        margin-left: 10px;
    }

    .program-card-highlights li:nth-child(n+3) {
        display: none
    }

    .hero-section {
        padding-left: -15px;
        margin-left: -15px;
        margin-right: -15px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }

    .hero-content {
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: 15px;
        padding: 12px 3px;
        text-align: center;
        position: absolute;
        /* top: 25%; */
        /* left: 0; */
        /* right: 0; */
        text-align: center;
        margin: 20px;
    }

    .hero-content h1 {
        font-family: 'cuprumregular';
        font-size: 4rem;
        font-weight: bold;
        color: #fff;
        margin-top: 0;
    }

    .hero-buttons {
        display: grid !important;
    }

    .program-link {
        margin-right: 5px;
        font-size: 1.7rem;
    }

    .program-link-arrow {
        font-size: 1.7rem;
    }


    #menteargentinaprograms ul.nav-pills {
        margin: 0;
        padding: 5px;
    }

    .open > .dropdown-menu {
        border-radius: 22px;
        padding: 0px;
        width: 235px;
    }

    .nav-pills > li > a {
        width: 201px;
    }

    #Mente-Argentina-Programs-Desktop {
        display: none;
    }

    #menteargentinaprograms {
        display: grid;
    }

    .dropdown {
        text-align: left;
    }

    .dropdown .btn {
        border-radius: 8px;
        margin: 0px 4px 20px 0px;
        /*padding: 10px 11px 10px 15px;*/
    }

    .dropdown-toggle::after {
        display: inline-block;
        margin-left: 0.3em;
        vertical-align: 0.01em;
        font-size: 30px;
        content: "";
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-bottom: 0;
        border-left: 0.3em solid transparent;

    }

}

.card-action:hover {
    color: #fff;
    background: #E26D5C;
    -webkit-animation: pulse 1.5s infinite;
}

.card-heading {
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    padding: 10px 15px;
}

.card-text {
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    color: #636262;
}

.card-button {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    width: 100%;
    background-color: #0099ff;
    color: #fff;
    border-radius: 0 0 20px 20px;
}

.card-button:hover {
    text-decoration: none;
    background-color: #1D3461;
    color: #fff;

}


.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: baseline!important;
    margin-right: -15px;
    margin-left: 9px;
}
.fa-stack, .fa-stack-2x {
    position: absolute;
    left: -14.5px;
    width: 100%;
    text-align: center;
    top: 3px;
}

 .nav-tabs-custom .nav-link {
     background-color: #f5f5f5;
     border: none;
     color: #333;
     padding: 10px 20px;
     font-weight: bold;
     text-transform: uppercase;
     border-radius: 0;
     margin-right: 2px;
 }

.nav-tabs-custom .nav-link.active,
.nav-tabs-custom .nav-link:hover {
    background-color: #eed3d7;
    color: #fff;
    border: none;
    border-radius: 0;
}

.nav-pills > li > a {
    border-radius: 5px;
    font-size: 16px !important;
    border: 1px solid rgb(58, 12, 61);
    margin: 8px;
    box-shadow: rgb(93 115 126 / 10%) 0px 3px 8px;
    background: white;
}



